.photo_1:hover {
    filter: brightness(120%);
}

.photo_2:hover {
    filter: brightness(120%);
}

.photo_3:hover {
    filter: brightness(120%);
}

.photo_4:hover {
    filter: brightness(120%);
}

.photo_5:hover {
    filter: brightness(120%);
}

.photo_6:hover {
    filter: brightness(120%);
}